html {
    height: 100%;
}

body {
    margin: 0;
    margin-bottom: 40px;

}

.title {
    background-color: black;
    color: white;
    height: 40px;
    font-size: 38px;
    padding: 20px;
}

.subtitle {
    background-color: grey;
    height: 40px;
    padding: 20px;
    margin-top: 10px;
    display: flex;

}

.subtitle1 {
    float: left;
    width: 50%;
    font-size: 40px;
    margin-left: 15px;
}

.subtitle2 {
    float: right;
    width: 50%;
    font-size: 40px;
}

.menu {
    margin-top: 10px;
    display: flex;
    background-color: rgb(201, 194, 194);
}

.submenu {
    margin-left: 18%;
    font-weight: bolder;
}

.fotos {
    display: block;
    float: left;
    margin-right: 10px;
}

.foto1 {
    margin-top: 5px;

}

.content {
    height: 50%;
}

.content2 {
    margin-top: 250px;
    display: flex;
}

.subcontent2 {
    width: 50%;
    overflow: hidden;
    margin-left: 10px;

}



.pie {
    background-color: gray;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 90px;
    padding: 20px;
    
}